#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.2
visibility:           public
id:                   persistent-mysql-2.13.0.2-RzKVkURaK47ZNSL40uCg6
key:                  persistent-mysql-2.13.0.2-RzKVkURaK47ZNSL40uCg6
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  f04ae34fec93837511cf0bed53c7d21a
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.0.2-RzKVkURaK47ZNSL40uCg6
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT containers-0.6.4.1
    monad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi
    mysql-0.2.1-9WVEEQBR1e1DTIn4s1KxaB
    mysql-simple-0.4.8.1-KQXrIngOg4U2Xh4wjJmoE4
    persistent-2.13.3.5-EUc82fvosHPHX5IQEhWwAn
    resource-pool-0.2.3.2-ABj3OHS5ZTvChhel086cQQ
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

